{% extends "index.html" %}{% load static %}
{% block title %}>403{% endblock title %}

{% block theme-js-files %}
	<script type="text/javascript" src="{% static 'assets/js/core/app.js' %}"></script>
{% endblock %}

{% block breadcrumb %}
    <li><a href="/"><i class="icon-home2 position-left"></i> Главная</a></li>
    <li class="active">Ошибка 403</li>
{% endblock %}

{% block content %}
    <div class="text-center content-group">
        <h1 class="error-title">403</h1>
        <h5>Упс... доступ к этой странице запрещен!</h5>
    </div>
{% endblock %}

